## keepass2-plugin-keepassrpc 2.0.2+dfsg2

=== debian/changelog ===
keepass2-plugin-keepassrpc (2.0.2+dfsg2-3) unstable; urgency=medium

  * d/copyright: remove old FSF address
  * Bump Standards-Version to 4.7.2 (no change required).
  * Drop dependency on cli-common-dev. Closes: #1112152
  * For binary package, depend on libmono* instead of mono-libraries

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 09 Sep 2025 08:32:13 +0200

keepass2-plugin-keepassrpc (2.0.2+dfsg2-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Fri, 18 Apr 2025 20:32:22 -0400

keepass2-plugin-keepassrpc (2.0.2+dfsg2-1) unstable; urgency=medium

  * New upstream release (Closes: #928777)

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 13 Apr 2025 19:22:27 +0200
