=== debian/control ===
Source: keepass2-plugin-keepassrpc
Section: utils
Priority: optional
Maintainer: Fab Stz <fabstz-it@yahoo.fr>
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: keepass2, mono-devel (>= 6.14.1+ds-6) | cli-common-dev,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/kee-org/keepassrpc
Vcs-Git: https://salsa.debian.org/bastif/keepass2-plugin-keepassrpc.git
Vcs-Browser: https://salsa.debian.org/bastif/keepass2-plugin-keepassrpc

Package: keepass2-plugin-keepassrpc
Architecture: all
Depends: keepass2 (>= ${Min-Keepass-Version}),
         libmono-corlib4.5-cil (>= 5.18.0.240),
         libmono-system-core4.0-cil (>= 5.18.0.240),
         libmono-system-data4.0-cil (>= 5.16.0.220),
         libmono-system-drawing4.0-cil (>= 5.12.0.309),
         libmono-system-numerics4.0-cil (>= 5.16.0.220),
         libmono-system-security4.0-cil (>= 5.18.0.240),
         libmono-system-windows-forms4.0-cil (>= 5.16.0.220),
         libmono-system-xml4.0-cil (>= 4.6.1.3),
         libmono-system4.0-cil (>= 5.18.0.240),
         ${cli:Depends},
         ${misc:Depends},
Description: RPC plugin for KeePass 2 Password manager
 This is the KeePassRPC plugin for KeePass2 required in order for Kee to be
 able to connect your browser to your passwords.
