=== debian/watch ===
version=4
opts="searchmode=plain,\
repacksuffix=+dfsg, \
dversionmangle=auto, \
filenamemangle=s%.*/v?@ANY_VERSION@%@PACKAGE@-$1.tar.xz%" \
https://api.github.com/repos/kee-org/keepassrpc/releases?per_page=50 \
https://api.github.com/repos/[^/]+/[^/]+/tarball/v?@ANY_VERSION@

#opts="searchmode=plain,\
#component=Fleck2, \
#filenamemangle=s%.*/v?@ANY_VERSION@%@PACKAGE@-$1.tar.xz%" \
#https://api.github.com/repos/luckyrat/Fleck2/releases?per_page=50 \
#https://api.github.com/repos/[^/]+/[^/]+/tarball/v?@ANY_VERSION@

#opts="searchmode=plain,\
#component=DomainPublicSuffix, \
#filenamemangle=s%.*/v?@ANY_VERSION@%@PACKAGE@-$1.tar.xz%" \
#https://api.github.com/repos/luckyrat/domain-public-suffix/releases?per_page=50 \
#https://api.github.com/repos/[^/]+/[^/]+/tarball/v?@ANY_VERSION@
